@import url('https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:wght@300;400;600;700;800&display=swap&subset=latin-ext');
@-webkit-keyframes scale-up-ver-top{0%{-webkit-transform:scaleY(.4);transform:scaleY(.4);-webkit-transform-origin:100% 0;transform-origin:100% 0}100%{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:100% 0;transform-origin:100% 0}}@keyframes scale-up-ver-top{0%{-webkit-transform:scaleY(.4);transform:scaleY(.4);-webkit-transform-origin:100% 0;transform-origin:100% 0}100%{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:100% 0;transform-origin:100% 0}}
body {font-family: 'Open Sans', sans-serif !important;font-size:.9rem;}
.black {color:#000 !important;}
h1 {font-size:1.5rem !important;color:#000 !important;}
h1, h2, h3, h4, h5, h6 {font-family: 'Vollkorn', serif !important;}
.jmb {padding:3rem;padding-top:2rem;padding-bottom:1rem;}
.card-header, .mainContainer .btn-primary:hover, .page-link, .btn-secondary:hover {color:#fff !important;text-shadow:1px 1px 0px #555ae2;border:1px solid rgba(123,128,249,1) !important;background: rgb(0,182,255) !important;
background: -moz-linear-gradient(45deg,  rgba(0,182,255,1) 0%, rgba(123,128,249,1) 100%) !important;
background: -webkit-linear-gradient(45deg,  rgba(0,182,255,1) 0%,rgba(123,128,249,1) 100%) !important;
background: linear-gradient(45deg,  rgba(0,182,255,1) 0%,rgba(123,128,249,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b6ff', endColorstr='#7b80f9',GradientType=1 ) !important;
text-align:center;font-weight:600;
}
.card-header, .card-body, .card  {border-radius:0px !important;}  
.card {box-shadow:0 0 0 0 !important;}
#searchBtn {border-radius:0 !important;margin-top:-3px;background:transparent !important;border:0 !important;color:#000 !important;}
#searchBtn:hover {color:#005cb9 !important;}
#main_navbar ul li > a {font-weight:600;margin-left:5px;margin-right:5px;text-shadow:1px 1px 0px #e24347 !important;}
#main_navbar {border-radius:0 !important;border:0 !important;}
#main_navbar, .akceDatum, .kalendar td.akce {                                               
background: rgb(252,156,170) !important;
background: -moz-linear-gradient(45deg,  rgba(252,156,170,1) 0%, rgba(255,84,86,1) 100%) !important;
background: -webkit-linear-gradient(45deg,  rgba(252,156,170,1) 0%,rgba(255,84,86,1) 100%) !important;
background: linear-gradient(45deg,  rgba(252,156,170,1) 0%,rgba(255,84,86,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9caa', endColorstr='#ff5456',GradientType=1 ) !important;
text-shadow:1px 1px 0px #FF5456 !important;
border:1px solid #ff5456 !important;
}
.akceDatum, .kalendar td.akce {text-shadow:1px 1px 0px #FF5456 !important;}
.mainContainer .btn-primary, .progress-bar, .page-item.active .page-link, .page-link:hover {color:#fff !important;background: rgb(188,222,84) !important;
background: -moz-linear-gradient(top,  rgba(188,222,84,1) 0%, rgba(0,183,82,1) 100%) !important;
background: -webkit-linear-gradient(top,  rgba(188,222,84,1) 0%,rgba(0,183,82,1) 100%) !important;
background: linear-gradient(to bottom,  rgba(188,222,84,1) 0%,rgba(0,183,82,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcde54', endColorstr='#00b752',GradientType=0 ) !important;
text-shadow:1px 1px 0px #007e38 !important;
font-weight:600;
border-color: #00b752 !important;
}
.btn-secondary:hover {text-shadow:1px 1px 0px #555ae2 !important;}
#main_navbar ul li ul li > a, #main_navbar ul li ul li ul li > a {color:#fff !important;background:#ff5456d6 !important;
text-shadow:1px 1px 0px #ff5456 !important;
}

#header {background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
header {transition:background 2s linear !important;}
header {background:#fff url('../img/bg.jpg') center center no-repeat fixed !important;-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;}
.bg2 {background:#fff url('../img/bg2.jpg') top center no-repeat fixed !important;-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;}
header b {font-weight:600;}
#container {background:transparent;margin-top:-5rem;}
.symbol {display:none;}
.mainContainer .btn-primary, .progress-bar, .page-item.active .page-link, .page-link:hover {border:1px solid #00b752 !important;}
.mainContainer .btn-primary:hover {text-shadow:1px 1px 0px #555ae2 !important;}
.akce {text-shadow:1px 1px 0px #002b98 !important;}
.fixed-top{-webkit-animation:scale-up-ver-top .4s cubic-bezier(.39,.575,.565,1.000) both;animation:scale-up-ver-top .4s cubic-bezier(.39,.575,.565,1.000) both;border-radius:0 !important;}
article {border-bottom:1px dashed #e1e1e1 !important;}
.footer {padding-bottom:4rem !important;margin-top:4rem;}
#main_navbar {border-radius:3px;margin-left:-15px;margin-right:-15px;}
#main_navbar ul li > a {color:#fff !important;border-color:#0d57b3 !important;border-radius:3px;}
#main_navbar ul li ul {margin-left:4px;}
#main_navbar ul li ul li ul {margin-left:0px;} 
#main_navbar ul li ul li > a, #main_navbar ul li ul li ul li > a {margin:0 !important;font-size:.9rem !important;border-bottom:1px solid #ff5456 !important;border-radius:0px !important;}
#main_navbar ul li > a:hover, #main_navbar ul li ul li > a:hover, #main_navbar ul li ul li ul li > a:hover, #main_navbar ul li.active > a, #main_navbar ul li.active > a:hover, ul.submenu li > a:hover, ul.submenu li.active > a, .submenu .subHeader:hover, .btn-secondary {background: rgb(251,239,197) !important;
background: -moz-linear-gradient(45deg,  rgba(251,239,197,1) 0%, rgba(255,225,0,1) 100%) !important;
background: -webkit-linear-gradient(45deg,  rgba(251,239,197,1) 0%,rgba(255,225,0,1) 100%) !important;
background: linear-gradient(45deg,  rgba(251,239,197,1) 0%,rgba(255,225,0,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbefc5', endColorstr='#ffe100',GradientType=1 ) !important;
color:#000 !important;border-color:#FFE100 !important;text-shadow:1px 1px 0px #FFE100 !important;}
.mainContainer .card-body {background:#fff !important;border-bottom:1px solid #e1e1e1 !important;}
.mainContainer {background:transparent !important;border:0 !important;text-shadow:1px 1px 0px #fff;}
.search input {border:1px solid #dca600;border-radius:0 !important;margin:0 !important;margin-top:-1px !important;padding:3px;width:80%;background:#ffffffc4;}
.headerInfo {background: rgb(249,216,114);
background: -moz-linear-gradient(45deg,  rgba(249,216,114,1) 0%, rgba(250,236,192,1) 100%);
background: -webkit-linear-gradient(45deg,  rgba(249,216,114,1) 0%,rgba(250,236,192,1) 100%);
background: linear-gradient(45deg,  rgba(249,216,114,1) 0%,rgba(250,236,192,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d872', endColorstr='#faecc0',GradientType=1 );
border:1px solid #dca600;font-size:.9rem;margin-bottom:13rem;}
.vyhledavani li {border-bottom:1px solid #9b999a;padding:0.5rem;padding-left:1rem;padding-right:1rem;}
.mainContainer .card {background-color:transparent !important;} 
.breadcrumbs .card-body {background: #cccccc !important;
background: -moz-linear-gradient(45deg,  #cccccc 0%, #ffffff 5%, #ffffff 50%, #ededed 95%, #cccccc 100%) !important;
background: -webkit-linear-gradient(45deg,  #cccccc 0%,#ffffff 5%,#ffffff 50%,#ededed 95%,#cccccc 100%) !important;
background: linear-gradient(45deg,  #cccccc 0%,#ffffff 5%,#ffffff 50%,#ededed 95%,#cccccc 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=1 ) !important;
}
.aktualita {border-bottom:1px dashed #cacaca;}
.logoWs {width:18%;}
.card {-webkit-box-shadow:0px 0px 2px 0px #ccc;-moz-box-shadow:0px 0px 2px 0px #ccc;box-shadow:0px 0px 2px 0px #ccc;}
.header p {font-size:1rem !important;}
.basnicka {font-family: 'Courgette', cursive !important;padding-top:1rem;text-shadow:1px 1px 0px #fff !important;}
.aktualityNadpis, .akceNadpis, .anketaOtazka {color:#ff5456 !important;font-weight:600;}
.header h1 {width:auto;}
.header h1 a {color:#000 !important;font-size:1.2rem !important;font-weight:500;}
.header h1 a:hover {color:#005cb9 !important;}
.card-body, ul.submenu li > a, ul.submenu li > a:visited, .submenu .subHeader, .konkat {background: rgb(237,237,237) !important;
background: -moz-linear-gradient(left,  rgba(237,237,237,1) 0%, rgba(243,243,243,1) 100%) !important;
background: -webkit-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(243,243,243,1) 100%) !important;
background: linear-gradient(to right,  rgba(237,237,237,1) 0%,rgba(243,243,243,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f3f3f3',GradientType=1 ) !important;
color:#000;
border-color:#ccc;
}
.konkat {border:1px solid #e2e2e2 !important;}
.konkat .btn-secondary {margin:.25rem;}
.submenu .subHeader {cursor:pointer;}
ul.submenu li > a, ul.submenu li > a:visited {color:#000 !important;border:1px solid #ccc !important;}
ul.submenu li > a:hover, ul.submenu li > a:visited:hover, ul.submenu li.active > a, .submenu .subHeader:hover, .btn-secondary {color:#000 !important;border:1px solid #ffe100 !important;}
.card-body {width:85%;margin-left:auto;margin-right:auto;border: 1px solid #e2e2e2 !important;border-top:0 !important;padding:.85rem !important;}
.konkat.sticky-top {top:4rem !important;}
.mainContainer .card-body {width:100% !important;}
#clanky article, #fotogalerie article, #blog article {border-bottom:0 !important;margin-bottom:1.5rem;}
ul#submenu ul.submenu {margin-left:0 !important;padding-left:0 !important;}
ul#submenu ul.submenu li > a {width:85%;margin-left:auto;margin-right:auto;}
.submenu span {
    color: #000 !important;
    background: transparent;
    border: 0;
}

#left .card-body, #right .card-body {margin-left:10px;margin-right:10px;}
blockquote {
    padding: 20px;
    padding-left: 40px;
    background-color: #fff8f9;
    border-radius: 3px;
    position: relative;
    font-family: 'Time new Romans';
    font-size: 16px;
    letter-spacing: .3px;
}
blockquote:before {
    content: '"';
    font-size: 30px;
    position: absolute;
    top: 10px;
    left: 20px;
    opacity: .2;
}
blockquote:after {
    content: '"';
    font-size: 30px;
    position: absolute;
    bottom: -10px;
    right: 20px;
    opacity: .2;
}
@media (max-width: 768px) {
    .search {width:90%;margin:0 auto;margin-bottom:1rem;}
    .symbol {font-size:1.3rem;margin-left:1rem;color:#fff;display:block;}
    .symbol a, .symbol a:visited {color:#fff;text-decoration:none;}
    #main_navbar button {margin-right:1rem;}
    h1 {font-size:1.2rem !important;}
    .header h1 {width:auto;}
    .header h1 a {font-size:1.2rem !important;line-height:32px !important;}
    .jmb {padding:1.4rem !important;}
    #main_navbar ul li > a {margin:0 !important;margin-top:1px !important;margin-bottom:1px !important;border:0 !important;border-radius:0 !important;}
    .logoDiv {text-align:center;margin-bottom:1rem;}
    #main_navbar {border-radius:0px !important;}
    #left .card-body, #right .card-body {margin-left:0px;margin-right:0px;}
    .logoWs {width:75%;}
}
@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px !important;
    }
}